<% if has_link_to_resource? %>
  <div class="proposal_card__footer">
    <% if !current_settings.votes_hidden? || commentable? %>
      <div class="bp-divider"></div>
    <% end %>
    <div class="proposals_card_stats">
      <% if !current_settings.votes_hidden? %>
      <div class="proposal_stat">
        <span class="votes_stat" id="proposal-<%=model.id%>-votes-count-number"><%= progress_bar_progress %></span>
        <span class="votes_stat" id="proposal-<%=model.id%>-votes-count-text"><%= I18n.t("decidim.proposals.proposals.votes_count.count", count: progress_bar_progress) %></span>
      </div>
      <% end %>
      
      <% if commentable? %>
      <div class="proposal_stat">
        <span class="comments_stat"><%= comments_count %></span>
        <span class="comments_stat"><%= I18n.t("decidim.proposals.proposals.comments_count.count", count: comments_count) %></span>
      </div>
      <% end %>
    </div>
    <div class="bp-divider"></div>
    <div class="proposal-buttons">    
      <%if  has_actions? %>

        
        <%= render partial: "decidim/proposals/proposals/vote_button.html" , locals: { proposal: model, from_proposals_list: true } %>
      <% elsif has_footer? %>
        <%= link_to resource_path, class: "card__button button--sc light button small" do %>
        <%= t("decidim.proposals.proposals.view_btn.placeholder", 
        singular_name: translated_attribute(current_component.singular_name).present? ?
        translated_attribute(current_component.singular_name) :
        t("decidim.proposals.admin.when_empty").downcase
        ) %>
        <span class="show-for-sr"><%= title %></span>
        <% end %>
      <% end %>
      </div>
    </div>
<% end %>

